[LibreOfficePortablePreviousSettings]
LastDrive=C:
LastDirectory=\Users\Administrator\Downloads\LibreOfficePortablePrevious
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Administrator
